{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare subroutine set_list_box_data\r\n\r\nset_list_box_data(@window)\r\nRETURN 1\r\n"
        }
    }
}